0
votes
1answer
457 views

Is xdebug compatible with a custom install of php 5.3?

sudo apt-get install php5-xdebug Reading package lists... Done Building dependency tree Reading state information... Done Some packages could not be installed. This may mean that you have ...